cURL
curl --request DELETE \ --url https://api.coval.dev/v1/api-keys/{api_key_id} \ --header 'X-API-Key: <api-key>'
{ "error": { "code": "UNAUTHENTICATED", "message": "Authentication failed", "details": [ { "field": "X-API-Key", "description": "Invalid or missing API key" } ] } }
Permanently delete an API key. This action cannot be undone.
Documentation IndexFetch the complete documentation index at: https://docs.coval.dev/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.coval.dev/llms.txt
Use this file to discover all available pages before exploring further.
API key for authentication
API key resource ID (ULID, 26 characters)
^[0-9A-Z]{26}$
API key deleted successfully (no content)
Was this page helpful?